1 maig 2009

VMWare Server + Kernel 2.6.29

Al intentar instalar la última versión del vmware server, nos encontramos con una incompatibilidad con el gcc usado a la hora de compilar los módulos del vmware, para esto será necesario instalar el vmware server con unos módulos preparados ya para gcc-4.3, la versión del compilador el cual está compilado el kernel 2.6.29.

Descargaremos el siguiente fichero (con los módulos preparados para el kernel 2.6.29):

http://www.spryweb.co.uk/vmware-server-modules-2.6.29.tar.gz


Y los descomprimimos en vmware-server-redistrib/lib/modules/source/ y luego instalamos el vmware server.

Y ya está :D para acceder a la pantalla de login:

http://localhost:8222/ui/

0 comentaris:

Publica un comentari a l'entrada